 ....loading....
 	
URL
	
Status
	
Domain
	
Size
	
Timeline
Firebug's log limit has been reached. 0 entries not shown.		Preferences	 
Net panel activated. Any requests while the net panel is inactive are not shown.
 	
-
			
0KB
	
(0KB from cache)
0ms
Firebug's log limit has been reached. 0 entries not shown.		Preferences	 
1Failed to load source for: http://www.rooferdungarvan.com/
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>Roofing Contractors in Dungarvan : Murray's Roofing</title>
<meta content="text/html; charset=utf-8" http-equiv="content-type">
<meta content="BT Customerstreet Sitebuilder 3.6" name="generator">
<meta content="2.8.0" name="yuiversion">
<meta content="Roofing Contractors in Dungarvan - come to Murray's Roofing for Roofing Contractors in County Waterford" name="description">
<meta content="roofing contractors in dungarvan, roofing contractors in county waterford, roofers in dungarvan, roofers in county waterford, roofing services in dungarvan, roofing services in county waterford, slate roofing in dungarvan, slate roofing in county waterford, fascias in dungarvan, fascias in county waterford, guttering in dungarvan, guttering in county waterford, upvc windows in dungarvan, upvc windows in county waterford" name="keywords">
<meta content="Murray's Roofing" name="author">
<meta content="Dungarvan, Co. Waterford, " name="geo.placename">
<meta content="" name="geo.position">
<meta content="GB" name="geo.region">
<meta content="" name="ICBM">
<meta content="text/javascript" http-equiv="Content-Script-Type">
<script src="/includes/jscript/2.8.0/library/front/yui-min.js" type="text/javascript">
</script>
<script src="/plugins/simple_text/extras/simple_text-min.js" type="text/javascript">
</script>
<style media="screen" type="text/css">
1
2@import url("/themes/theme_4132/styles/style.css");
3@import url("/plugins/simple_text/extras/simple_text-min.css");
4@import url("/styles/3.7.0/front-end.css");
</style>
<script type="text/javascript">
</script>
<style type="text/css" media="screen">
</style>
</head>
<body>
</body>
</html>
#content input, #content textarea {
background:none repeat scroll 0 0 #FFFFFF;
color:#000000;
}
#content input[type="image"] {
background:none repeat scroll 0 0 transparent !important;
}
#wrapper {
margin:33px auto !important;
}
#debtor_suspended {
margin:20px auto 0;
width:600px;
}
.success_message {
background:url("/images/csimages/tick.png") no-repeat scroll 10px 50% #E3FCE3;
border-bottom:1px solid #9FE8B8;
border-top:1px solid #9FE8B8;
color:#414141;
font-size:12px;
margin:0 auto 20px;
padding:5px 40px;
}
.error_message {
background:url("/images/csimages/fail.png") no-repeat scroll 10px 50% #FFF0F0;
border-bottom:1px solid #E13F3F;
border-top:1px solid #E13F3F;
color:#FF0000;
font-size:12px;
margin:0 auto 20px;
padding:5px 40px;
}
#content p#formSuccess, #content p#formError {
color:#000000;
}
#content table {
border:2px solid #000000;
clear:both;
margin:12px 0;
width:100%;
}
#content table th, #content table td {
border:1px solid #000000;
padding:2px;
}
#footer_inner_wrapper ul li a:before {
}
#sidebar_address span.sidebar_address_line, #company_details span.sidebar_address_line {
display:block;
line-height:16px;
}
span.sidebarAddressHead {
display:block;
font-weight:bold;
padding-top:5px;
}
.layout1 span.sidebarAddressHead {
display:inline;
font-weight:normal;
}
.layout2 span.sidebarAddressHead {
display:inline;
font-weight:bold;
}
#pagemenu_inner_wrapper_left ul li.this_page.temp {
background:url("/images/csimages/weather_icons/weather_sun.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind_speed {
background:url("/images/csimages/weather_icons/weather_wind.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.north {
background:url("/images/csimages/weather_icons/arrow-n.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.cross {
background:url("/images/csimages/weather_icons/arrow-cross.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.noreast {
background:url("/images/csimages/weather_icons/arrow-ne.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.east {
background:url("/images/csimages/weather_icons/arrow-e.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.soueast {
background:url("/images/csimages/weather_icons/arrow-se.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.south {
background:url("/images/csimages/weather_icons/arrow-s.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.souwest {
background:url("/images/csimages/weather_icons/arrow-sw.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.west {
background:url("/images/csimages/weather_icons/arrow-w.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.wind.norwest {
background:url("/images/csimages/weather_icons/arrow-nw.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.humidity {
background:url("/images/csimages/weather_icons/droplet.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.pressure {
background:url("/images/csimages/weather_icons/pressure_icon.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_left ul li.this_page.visibility {
background:url("/images/csimages/weather_icons/visibility.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
margin-bottom:10px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.temp {
background:url("/images/csimages/weather_icons/weather_sun.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind_speed {
background:url("/images/csimages/weather_icons/weather_wind.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.north {
background:url("/images/csimages/weather_icons/arrow-n.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.cross {
background:url("/images/csimages/weather_icons/arrow-cross.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.noreast {
background:url("/images/csimages/weather_icons/arrow-ne.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.east {
background:url("/images/csimages/weather_icons/arrow-e.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.soueast {
background:url("/images/csimages/weather_icons/arrow-se.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.south {
background:url("/images/csimages/weather_icons/arrow-s.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.souwest {
background:url("/images/csimages/weather_icons/arrow-sw.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.west {
background:url("/images/csimages/weather_icons/arrow-w.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.wind.norwest {
background:url("/images/csimages/weather_icons/arrow-nw.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.humidity {
background:url("/images/csimages/weather_icons/droplet.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.pressure {
background:url("/images/csimages/weather_icons/pressure_icon.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
min-height:20px;
padding:0 0 0 40px;
}
#pagemenu_inner_wrapper_right ul li.this_page.visibility {
background:url("/images/csimages/weather_icons/visibility.png") no-repeat scroll 12px 50% transparent;
height:auto !important;
line-height:30px;
margin-bottom:10px;
min-height:20px;
padding:0 0 0 40px;
}
#editTip {
background:url("/images/csimages/editTip.png") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
display:inline;
font-size:14px;
font-weight:bold;
height:46px;
padding:25px 10px 10px;
text-align:center;
width:100px;
}
#validated .validClass {
background:url("/images/csimages/tick.png") no-repeat scroll 5px 2px transparent;
display:block;
line-height:18px;
padding-left:30px;
}
#lhcol #sidebar_text p {
margin:0;
padding:5px 10% 10px !important;
width:80%;
}
#sidebar_text.sidebar_plugin, #sidebar_text.sidebar_plugin p {
background-position:left bottom !important;
}
#sidebar_text ul {
list-style-type:disc !important;
}
#sidebar_text ul li {
margin:0 0 0 40px;
padding-left:5px;
}
#sidebar_text ul li a {
background:none repeat scroll 0 0 transparent !important;
line-height:12px !important;
margin:0 !important;
padding:0 !important;
}
#company_details h4 {
font-size:13px;
}
#sidebar_image {
background:none repeat scroll 0 0 transparent !important;
text-align:center;
width:100%;
}
#sidebar_image .sidebar_plugin {
background:none repeat scroll 0 0 transparent !important;
}
#sidebar_image p {
background:none repeat scroll 0 0 transparent !important;
padding:0 !important;
}
#sidebar_goback p a {
background:url("/images/arrowLeftGreen.png") no-repeat scroll left center transparent;
font-size:13px;
padding-left:20px;
}
#lhcol #click_to_call.sidebar_plugin p {
padding:0 0 0 4px !important;
}
#rhcol #click_to_call.sidebar_plugin p {
padding:0 0 0 1px !important;
}
* html #wrapper #footer_inner_wrapper ul li {
white-space:normal !important;
}
#sidebar_reviews.sidebar_plugin p.act-rate {
padding-bottom:0 !important;
padding-top:0 !important;
text-align:right;
}
#sidebar_reviews.sidebar_plugin p.see-rev {
text-align:right;
}
#sidebar_reviews.sidebar_plugin span.border-span {
border-top:1px solid;
display:block;
}
#sidebar_networks .social_networks {
overflow:hidden;
}
* html #sidebar_networks .social_networks {
height:1%;
overflow:visible;
}
#sidebar_networks a {
display:block;
float:left;
height:45px;
margin:5px 3px;
width:45px;
}
.font10 {
font-size:10px;
}
.font11 {
font-size:11px;
}
.font12 {
font-size:12px;
}
.font13 {
font-size:13px;
}
.font14 {
font-size:14px;
}
.font15 {
font-size:15px;
}
.font16 {
font-size:16px;
}
div.disclaimer {
margin-top:25px;
}
div.disclaimer span.disclaimer_span {
display:block;
height:auto !important;
margin-top:2px;
min-height:15px;
}
#fullSizeContainer {
border:1px solid #000000;
z-index:150;
}
#fullSizeHead {
background:url("/images/fullsize/fullsize-title-bg.png") repeat-x scroll left top transparent;
color:#FFFFFF;
font-weight:700;
height:auto !important;
min-height:14px;
overflow:hidden;
padding:5px 0;
position:relative;
text-align:center;
}
a#fullSizeClose {
background:url("/images/fullsize/fullsize-close.png") no-repeat scroll left top transparent;
display:block;
height:16px;
margin:-15px 0 0 6px;
position:absolute;
width:16px;
}
#fullSizeLoading {
background:url("/images/fullsize/fullsize-loading-bg.png") repeat scroll 0 0 transparent;
height:51px;
width:51px;
}
#layerMask {
background:none repeat scroll 0 0 #000000;
display:none;
left:0;
position:absolute;
top:0;
z-index:148;
}
#top #top_inner_wrapper #page_header div#custom-logo img {
position:absolute;
z-index:2;
}
#top #top_inner_wrapper #page_header div#custom-logo img.top-full, #top #top_inner_wrapper #page_header div#custom-logo img.top-threequart, #top #top_inner_wrapper #page_header div#custom-logo img.top-half, #top #top_inner_wrapper #page_header div#custom-logo img.bottom-full {
top:0;
}
#top #top_inner_wrapper #page_header div#custom-logo img.top-full, #top #top_inner_wrapper #page_header div#custom-logo img.bottom-full {
height:142px;
}
#top #top_inner_wrapper #page_header div#custom-logo img.top-threequart {
height:105px;
}
#top #top_inner_wrapper #page_header div#custom-logo img.top-half {
height:70px;
}
#top #top_inner_wrapper #page_header div#custom-logo img.bottom-threequart {
height:105px;
top:38px;
}
#top #top_inner_wrapper #page_header div#custom-logo img.bottom-half {
height:70px;
top:73px;
}
#top #top_inner_wrapper #page_header div#custom-logo img.left {
left:3px;
}
#top #top_inner_wrapper #page_header div#custom-logo img.right {
right:3px;
}
